Bug 101803 - abit kd7 mainboard takes 6 minutes to boot
abit kd7 mainboard takes 6 minutes to boot
Status: CLOSED WONTFIX
Product: Red Hat Linux Beta
Classification: Retired
Component: kernel (Show other bugs)
beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
 
Reported: 2003-08-06 20:46 EDT by Daniel Knip
Modified: 2015-01-04 17:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-25 03:02:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Daniel Knip 2003-08-06 20:46:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; T312461; Guidant 
IE5 09302001 Win2000 Distribution; .NET CLR 1.0.3705)

Description of problem:
My PC takes 6 or 7 minutes to boot with the abit kd7 mainboard.  Red hat 9 
takes an order of magnitude less time. Also the lan drivers are not part of 
this distribution.  Can they be added for the final release?



Version-Release number of selected component (if applicable):
Severn

How reproducible:
Always

Steps to Reproduce:
1.turn on pc loading takes a very very long time
2.
3.
    

Additional info:
Comment 1 Michael K. Johnson 2003-08-08 15:50:28 EDT
Have you tried "acpi=off"?

Note You need to log in before you can comment on or make changes to this bug.